
.ce-banner a:nth-child(3){
	color:#fff;
}

.ce-banner{
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,0.9);
    padding: 1em;
    color: #FFFFFF;
    font-size: 1em;
	text-align:center;
}

.ce-accept, .ce-dismiss, .ce-disable{
    background-color: #FFFFFF;
    color: #fff;
    text-decoration: none;
    padding: .6em 1em;
    display: inline-block;
    margin: 0 .5em;
	border:1px solid #000;
}

.ce-disable{
    background-color: #444;
}

.ce-accept:hover,
.ce-dismiss:hover,
.ce-disable:hover{
    background-color: #666;
    color: white;
}

.ce-accept{
    background-color: #FFFFFF;
    color: #333333;
}

.ce-dismiss{
    position: absolute;

    font-size: .8em;

    right: 1em;
    top: 1em;

    background-color: #ccc;
    color: #333;
}

.ce-iframe-placeholder{
    padding: 1em;
    background-color: #eee;
    margin: 1em 0;
}

.ce-iframe-placeholder p{
    margin: 0;
}

.ce-banner iframe{
    width: 100%;
}
/*
     FILE ARCHIVED ON 20:19:50 Jan 02, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:46:12 Jul 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.56
  exclusion.robots: 0.063
  exclusion.robots.policy: 0.052
  esindex: 0.008
  cdx.remote: 5.719
  LoadShardBlock: 411.425 (3)
  PetaboxLoader3.datanode: 275.995 (5)
  PetaboxLoader3.resolve: 469.76 (3)
  load_resource: 356.192 (2)
*/